* {
    margin: 0;
    padding: 0;
}
@font-face
	{
	font-family: "BDZYJT";
	src: url('./BDZYJT.ttf')
	}
body {
    background: #ffffff;
}

.votes {
    text-align: center;
    position: relative;
}

/* @media(width: 1440px){
    .cotent {
        position: absolute;
        top: 6.8rem;
        left: 0.1rem;
    }
} */
.cotent {
    position: absolute;
    width: 100%;
    top: 10.4%;
    height:calc(100% - (11.5% + 425px));
}
.guizhe_top{
        width: 79%;
        padding: 20px 8% 35px 8%;
        margin: 0 auto 35px;
        background-color: rgba(0, 187, 202, 0.439);
        line-height: 0.55rem;
}
.guizhe_top>p{
    font-size: 0.3rem;
    text-align: left;
    font-family: "微软雅黑";
    color: rgb(255, 255, 255);
    text-indent:2em;
    -moz-transform: matrix( 1.00033184011888,0,0,0.99940256668004,0,0);
    -webkit-transform: matrix( 1.00033184011888,0,0,0.99940256668004,0,0);
    -ms-transform: matrix( 1.00033184011888,0,0,0.99940256668004,0,0);
}
.guizhe_title{
    position: relative;
    height: 40px;
    width: 55%;
    margin-bottom: 15px;
    background-color: #16BDD0;
    color: #ffffff;
}
.guizhe_title>span{
        font-size: 0.7rem;
        font-family: "BDZYJT";
        color: rgb(255, 255, 255);
        text-transform: uppercase;
        -moz-transform: matrix( 0.96553878034851,0,0,0.96743434899614,0,0);
        -webkit-transform: matrix( 0.96553878034851,0,0,0.96743434899614,0,0);
        -ms-transform: matrix( 0.96553878034851,0,0,0.96743434899614,0,0);
        margin-left: 0.1rem;
        line-height: 42px;
        letter-spacing:0.4rem;
}
.guizhe_mark{
  width:100%;
  margin-top: 0.4rem;
  margin-bottom: 0.4rem;
  height: 0.4rem;
 
}
.mark_box{
    width: 30%;
    height: 0.4rem;
    opacity: 0.5;
    background-color: #0198EF;
    float: right;
}
.mark_box:after {
    content: "";
    display: block;
    clear: both;
}
.guizhe {
    text-align: left;
    width: 94%;
    margin: auto;
    line-height: 25px;
    border: 1px rgb(56, 135, 223) solid;
    background-color: rgba(151, 240, 230, 0.45);
    position: relative;
}
.guizhe_box {
    font-family: "微软雅黑";
    position: relative;
    color: #ffffff;
    font-weight: 500;
    width: 85%;
    line-height: 26px;
    margin: 5px auto 5px auto;
    font-size: 0.3rem;
}

.triangle {
    position: absolute;
    top: 0;
    right: -25px;
    width: 0;
    height: 0;
    border-width:40px 0 0 25px;
    border-style: solid;
    border-color: transparent transparent transparent #16BDD0;
}

.video_box {
    width: 90.5%;
    height:calc(100% - 240px);
    overflow-y: auto;
   margin: 0 auto;
}

.video_box:after {
    content: "";
    display: block;
    clear: both;
}

.video_cotent {
    float: left;
    width: 47%;
    margin: 10px  1.5% 20px 1.5%;
    border-radius: 5px;
    color: #ffff;
    background-color: #44cbc0;
}
.img_box{
    border-radius: 5px;
    font-size: 0;   
    background-color:#ffff;
}
.video_cotent img {
    display: block;
    border-radius: 5px;
    width: 100%; 
    height: 100%;
    font-size: 0;   
}
.play_img{
    height: 3rem;
}
.header img {
    width: 100%;
}

.logo_box img {
    width: 2rem;
    margin: 0.5rem 0.2rem 0.6rem 0.2rem;
}

.img_box {
    position: relative;
}

.img_box .play {
    width: 0.8rem;
    position: absolute;
    left: 40%;
    top: 40%;
}

.text_box {
    line-height: 0.5rem;
    margin: 0.2rem auto 0.1rem;
}

.text_box img {
    width: 0.4rem;
    margin-right: 0.2rem;
    vertical-align: middle;
}

a {
    text-decoration: none;
    color: #333;
}

.woekrs_name {
    font-size: 13px;

}
.woekrs_auther{
    font-size: 20px;
    letter-spacing:3px;
    color: rgb(255, 255, 255);
    text-shadow: 0px 2px 4px rgba(189, 53, 4, 0.75);
    -moz-transform: matrix( 0.73562289962413,0,0,0.76038750426681,0,0);
    -webkit-transform: matrix( 0.73562289962413,0,0,0.76038750426681,0,0);
    -ms-transform: matrix( 0.73562289962413,0,0,0.76038750426681,0,0);
}

.woekrs_vote {
    padding: 6px 4px;
    font-size: 20px;
    width: 44%;
    border-radius: 20px;
    background-color: #b95d36;
    margin: 5px auto;
   box-shadow: 0 0 0 3px rgba(100, 92, 92, 0.2);
}
.voute_state{
    letter-spacing:1px;
}

.instructions{
   position:absolute;
   left: 0.2rem;
   bottom: 0;
    width:90%;
    margin-top:10px;
    margin-bottom:40px;
    padding: 0.5rem 0.3rem;
    font-size: 11px;
    color: #ffffff;
    background-color: rgba(58, 107, 122, 0.199);
}
.lbOverlay{
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    zoom: 1;
    background: #2f2e2e;
    z-index: 999;
    width:100%;
    filter:alpha(opacity=50); /*IE滤镜，透明度50%*/
    -moz-opacity:0.5; /*Firefox私有，透明度50%*/
    opacity:0.5;/*其他，透明度50%*/
}
.hidden_pro_au {
    display:none;
    background: #fff;
    padding: 6px;
    text-align: left;
    width: 90%;
    background: #ccc;
    overflow: auto;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999999
}
.mui-popup-backdrop{position:fixed;z-index:998;top:0;right:0;bottom:0;left:0;-webkit-transition-duration:400ms;transition-duration:400ms;opacity:0;background:rgba(0,0,0,.4)}.mui-popup-backdrop.mui-active{opacity:1}.mui-popup{position:fixed;z-index:10000;top:50%;left:50%;display:none;overflow:hidden;width:270px;-webkit-transition-property:-webkit-transform,opacity;transition-property:transform,opacity;-webkit-transform:translate3d(-50%,-50%,0) scale(1.185);transform:translate3d(-50%,-50%,0) scale(1.185);text-align:center;opacity:0;color:#000;border-radius:13px}.mui-popup.mui-popup-in{display:block;-webkit-transition-duration:400ms;transition-duration:400ms;-webkit-transform:translate3d(-50%,-50%,0) scale(1);transform:translate3d(-50%,-50%,0) scale(1);opacity:1}.mui-popup.mui-popup-out{-webkit-transition-duration:400ms;transition-duration:400ms;-webkit-transform:translate3d(-50%,-50%,0) scale(1);transform:translate3d(-50%,-50%,0) scale(1);opacity:0}.mui-popup-inner{position:relative;padding:15px;border-radius:13px 13px 0 0;background:rgba(255,255,255,.95)}.mui-popup-inner:after{position:absolute;z-index:15;top:auto;right:auto;bottom:0;left:0;display:block;width:100%;height:1px;content:'';-webkit-transform:scaleY(.5);transform:scaleY(.5);-webkit-transform-origin:50% 100%;transform-origin:50% 100%;background-color:rgba(0,0,0,.2)}.mui-popup-title{font-size:18px;font-weight:500;text-align:center}.mui-popup-title+.mui-popup-text{font-family:inherit;font-size:14px;margin:5px 0 0}.mui-popup-buttons{position:relative;display:-webkit-box;display:-webkit-flex;display:flex;height:44px;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center}.mui-popup-button{font-size:17px;line-height:44px;position:relative;display:block;overflow:hidden;box-sizing:border-box;width:100%;height:44px;padding:0 5px;cursor:pointer;text-align:center;white-space:nowrap;text-overflow:ellipsis;color:#007aff;background:rgba(255,255,255,.95);-webkit-box-flex:1}.mui-popup-button:after{position:absolute;z-index:15;top:0;right:0;bottom:auto;left:auto;display:block;width:1px;height:100%;content:'';-webkit-transform:scaleX(.5);transform:scaleX(.5);-webkit-transform-origin:100% 50%;transform-origin:100% 50%;background-color:rgba(0,0,0,.2)}.mui-popup-button:first-child{border-radius:0 0 0 13px}.mui-popup-button:first-child:last-child{border-radius:0 0 13px 13px}.mui-popup-button:last-child{border-radius:0 0 13px}.mui-popup-button:last-child:after{display:none}.mui-popup-button.mui-popup-button-bold{font-weight:600}.mui-popup-input input{font-size:14px;width:100%;height:26px;margin:15px 0 0;padding:0 5px;border:1px solid rgba(0,0,0,.3);border-radius:0;background:#fff}.mui-plus.mui-android .mui-popup-backdrop{-webkit-transition-duration:1ms;transition-duration:1ms}.mui-plus.mui-android .mui-popup{-webkit-transition-duration:1ms;transition-duration:1ms;-webkit-transform:translate3d(-50%,-50%,0) scale(1);transform:translate3d(-50%,-50%,0) scale(1)}
[v-cloak] {
    display:none !important;
}